@charset "utf-8";
/*----------------------------------------------------------------------------- 
Mercury Research

version:   1.2.2
date:      24.04.2014
author:    Best WEB Image 
email:     contact at bestwebimage dot ro
website:   www.bestwebimage.ro 
version history:
v 1.0 - 18.12.2013 - initial CSS
v 1.2 - 01.02.2014 - combined CSS
	  - 12.03.2014 - modified logos-container
v 1.2.1 - 22.04.2014 - IE 8 - backround-size:cover fix
v 1.2.2 - 24.04.2014 - modificari clients logo
-----------------------------------------------------------------------------*/

@charset utf-8;

html {
color:#2e2e2e;
word-wrap: break-word;
}
body{
min-width:980px;
}
* {
border:0;
margin:0;
padding:0;
}

.display-block {
display:block;
}

.full-block {
width:100%;
height:100%;
display:block;
}

.right {
float:right;
}

.left {
float:left;
}

.center {
text-align:center;
margin:0 auto;
}

.centered {
margin:0 auto;
}

.clear {
clear:both;
}

.noborder {
border-left:0!important;
background:url(/public/images/sprite-global-icons.png) 668px -170px no-repeat!important;
}

.linethrough {
text-decoration:line-through;
}

.hide {
display:none;
}

.hide2 {
display:none!important;
}

.justify {
text-align:justify;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/

* html .clearfix {height: 1%;}

.clearfix {display: block;}

/* End hide from IE-mac */

.loading {
background:url(/public/images/misc/loading.gif) no-repeat center center;
}

.uppercase {
text-transform:uppercase;
}

.lowercase {
text-transform:lowercase;
}

h1 {
font-weight:200;
margin:0;
padding:0;
}

.last {
padding-right:0!important;
}

.menu-border {
border-bottom:6px solid #252c4f;
}

.sprite-global-icons {
background-image:url(/public/images/sprite-global-icons.png);
background-repeat:no-repeat;
}

.sprite-social-icons {
background-image:url(/public/images/sprite-social-icons.png);
background-repeat:no-repeat;
}

.shadow1 {
text-shadow:0 .5px .5px #FFF;
}

.shadow2 {
text-shadow:0 .5px .5px #000;
}

.arial {
font-family:Arial, Helvetica, sans-serif;
}

.verdana {
font-family:Verdana, Geneva, sans-serif;
}

.light {
font-weight:300;
}

.narrow {
font-weight:lighter;
}

.normal {
font-weight:400;
}

.semibold {
font-weight:600;
}

.sbold {
font-weight:bolder;
}

.italic {
font-style:italic;
}

.size8 {
font-size:8px;
}

.size10 {
font-size:10px;
}

.size11 {
font-size:11px;
}

.size12 {
font-size:12px;
}

.size13 {
font-size:13px;
}

.size15 {
font-size:15px;
}

.size16 {
font-size:16px;
}

.size18 {
font-size:18px!important;
}

.size19 {
font-size:19px;
}

.size20 {
font-size:20px;
}

.size24 {
font-size:24px;
}

.size30 {
font-size:30px;
}

.size36 {
font-size:36px;
}

.size50 {
font-size:50px;
}

.size60 {
font-size:60px;
}

.white,.white:visited,.white a:visited,.white a {
color:#FFF;
}

.black,.black:visited,.black a:visited,.black a {
color:#000;
}

.black2,.black2:visited,.black2 a:visited,.black2 a {
color:#555;
}

.grey,.grey:visited,.grey a:visited,.grey a {
color:#a3a6b6;
}

.orange,.orange:visited,.orange a:visited,.orange a {
color:#e07516;
}

.blue,.blue:visited,.blue a:visited,.blue a {
color:#1988ce;
}

.blue2,.blue2:visited,.blue2 a:visited,.blue2 a {
color:#5b6abb!important;
}

.red,.red:visited,.red a:visited,.red a {
color:#e40033;
}

.blue3 {
color:#006a8c;
}
.green3 {
color:#58740c;
}
.red3 {
color:#bc2906;
}
.pink3 {
color:#e3338b;
}

.violet,.violet:visited,.violet a:visited,.violet a {
color:#b0b9e4;
}

.bg-white {
background-color:#fff;
}

.bg-blue {
background-color:#252c4f;
}

.bg-blue2 {
background-color:#003f6f;
}

.bg-blue3 {
background-color:#006a8c;
}

.bg-grey2 {
background-color:#e0e1e4;
}

.bg-green {
background-color:#58740c;
}

.bg-red {
background-color:#bc2906;
}

.bg-pink {
background-color:#e3338b;
}

.show-50 {
-moz-opacity:.50;
filter:alpha(opacity=50);
opacity:.50;
}

.show-75 {
-moz-opacity:.75;
filter:alpha(opacity=75);
opacity:.75;
}

.show-80 {
-moz-opacity:.80;
filter:alpha(opacity=80);
opacity:.80;
}

.show-90 {
-moz-opacity:.90;
filter:alpha(opacity=90);
opacity:.90;
}

.separator5 {
height:5px;
width:100%;
}

.separator10 {
height:10px;
width:100%;
}

.separator15 {
height:15px;
width:100%;
}

.separator20 {
height:20px;
width:100%;
}

.separator25 {
height:25px;
width:100%;
}

.separator40 {
height:40px;
width:100%;
}

.separator45 {
height:45px;
width:100%;
}

.separator50 {
height:50px;
width:100%;
}

.separator60 {
height:60px;
width:100%;
}

.separator70 {
height:70px;
width:100%;
}

.separator80 {
height:80px;
width:100%;
}

.separator90 {
height:90px;
width:100%;
}

.separator100 {
height:100px;
width:100%;
}

.separator105 {
height:105px;
width:100%;
}

.separator120 {
height:120px;
width:100%;
}

.transition {
-moz-transition:all .2s ease 0;
-o-transition:all .2s ease 0;
-webkit-transition:all .2s ease 0;
}

.rounded10 {
-moz-border-radius:10px;
border-radius:10px;
}

.roundedf10 {
-moz-border-radius:30px 10px;
border-radius:30px 10px 30px 10px;
}

.rounded15 {
-moz-border-radius:15px;
border-radius:15px;
}

.rounded20 {
-moz-border-radius:20px;
border-radius:20px;
}

.corner-up-container {
width:auto!important;
height:7px!important;
position:absolute;
top:-7px;
margin:0 auto;
}

.corner-up {
width:0;
height:0;
border-left:7px solid transparent;
border-right:7px solid transparent;
border-bottom:7px solid #252c4f;
display:block;
margin-left:16px;
}

.corner-up2 {
position:absolute;
top:-11px;
left:47%;
width:0;
height:0;
display:none;
}
.triangle-up-c1 {
border-left:11px solid transparent;
border-right:11px solid transparent;
border-bottom:11px solid #006a8c;
}

.triangle-up-c2 {
border-left:11px solid transparent;
border-right:11px solid transparent;
border-bottom:11px solid #58740c;
}

.triangle-up-c3 {
border-left:11px solid transparent;
border-right:11px solid transparent;
border-bottom:11px solid #bc2906;
}

.triangle-up-c4 {
border-left:11px solid transparent;
border-right:11px solid transparent;
border-bottom:11px solid #e3338b;
}

input.text,textarea {
border:1px solid #999;
padding:3px;
}

#header-top-frame {
height:45px;
min-width:980px !important;
}

#header-bottom-frame {
border-bottom:3px solid #f5f5f5;
}

#header-bottom-frame .main-menu-frame {
height:107px;
}

.social-icons div {
width:30px;
height:30px;
display:inline-block;
margin:5px 4px 5px 0;
}

.social-icons div a {
display:block;
width:30px;
height:30px;
}

.fb-icon {
background-position:0 0;
}

.tw-icon {
background-position:-33px 0;
}

.pl-icon {
background-position:-65px 0;
}

.gp-icon {
background-position:-99px 0;
}

.li-icon {
background-position:-132px 0;
}

.fb-icon:hover {
background-position:0 -41px;
}

.tw-icon:hover {
background-position:-33px -41px;
}

.pl-icon:hover {
background-position:-65px -41px;
}

.gp-icon:hover {
background-position:-99px -41px;
}

.li-icon:hover {
background-position:-132px -41px;
}

.globe-icon {
background-position:0 0;
width:24px;
height:24px!important;
display:block;
}

#navigation-1 ul {
list-style:none;
margin:0;
padding:0;
}

#navigation-1 ul li {
height:45px;
display:inline-block;
}

#navigation-1 ul li a {
line-height:45px;
margin-left:48px;
}

#navigation-1 ul .globe-icon {
margin:10px 6px 0 42px;
}

#navigation-1 ul .down-arrow {
width:0;
height:0;
border-left:5px solid transparent;
border-right:5px solid transparent;
border-top:5px solid #FFF;
display:block;
margin:18px 0 0!important;
}

#lang-submenu {
z-index:3;
position:absolute;
height:auto!important;
left:30px;
padding-bottom:18px;
border-top:7px solid #f5f5f5;
display:none!important;
}

#lang-submenu li {
display:block!important;
width:88px;
height:auto!important;
}

#lang-submenu a {
margin-left:0!important;
text-align:left;
display:block;
line-height:13px!important;
padding:16px 0 0 16px !important;
}

#search-form {
margin:6px 2px 0 37px;
}

#search-input {
background-color:#464d6c;
width:136px;
line-height:20px;
height:20px;
padding:7px 0 7px 12px;
color:#7b7e92;
}
#search-input:focus {
	width:250px;
	color:#FFFFFF;
}

#search-submit {
background-color:#464d6c;
width:39px;
height:34px;
background-position:0 -25px;
}

#slider-frame {
width:100%;
position:relative;
height:486px;
z-index:2;
}

#slider-tabs {
position:relative;
bottom:0;
z-index:2;
}

#slider-tabs-frame {
position:absolute;
top:386px;
}

#slider-tabs-frame ul li {
display:inline-block;
height:100px;
line-height:100px;
width:240px;
position:relative;
margin:0;
padding:0;
}

.s1-slider-tab {
background-color:rgba(0,106,140,0.5);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66006A8C, endColorstr=#66006A8C)";
}

.s2-slider-tab {
background-color:rgba(88,116,12,0.5);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#6658740C, endColorstr=#6658740C)";
}

.s3-slider-tab {
background-color:rgba(188,41,6,0.5);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66BC2906, endColorstr=#66BC2906)";
}

.s4-slider-tab {
background-color:rgba(227,51,139,0.5);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66E3338B, endColorstr=#66E3338B)";
}

.s1-slider-tab.active-tab {
background-color:#006A8C;
background-color:rgba(0,106,140,1)!important;
}

.s2-slider-tab.active-tab {
background-color:#58740C;
background-color:rgba(88,116,12,1)!important;
}

.s3-slider-tab.active-tab {
background-color:#BC2906;
background-color:rgba(188,41,6,1)!important;
}

.s4-slider-tab.active-tab {
background-color:#E3338B;
background-color:rgba(227,51,139,1)!important;
}

.slider {
position:absolute;
margin-top:0;
height:486px;
width:100%;
z-index:1;
display:none;
background-size:cover;
background-position:center center;
background-repeat:no-repeat;
-ms-behavior: url(/public/css/backgroundsize.min.htc);
}

.slider h2 {
padding:105px 0 25px;
}

.slider h3 {
padding-bottom:60px;
}

#clear-header {
height:161px;
position:relative;
min-width:980px;
}

.reduced #header-outer {
height:111px!important;
border-bottom:2px solid #e9e9e9;
}

.reduced #header-outer #header-bottom-frame {
height:63px!important;
min-width: 980px !important;
}

.reduced #header-outer #header-bottom-frame .main-menu-frame {
height:57px!important;
}


.reduced #header-outer #header-bottom-frame .main-menu-frame img {
height:40px!important;
width:auto;
margin:5px 0 0 10px !important;
}

.reduced #header-outer #header-bottom-frame .main-menu-frame #navigation-2 {
margin-top:10px!important;
}

.reduced #header-outer #header-bottom-frame .main-menu-frame #navigation-2 > ul > li {
line-height:47px!important;
height:47px!important;
}

.reduced #header-outer #header-bottom-frame .main-menu-frame #navigation-2 > ul > li .triangle-up-red2 {
margin-top:40px!important;
}

.reduced #header-outer #header-bottom-frame .main-menu-frame #navigation-2 > ul > li .submenu {
top:53px!important;
}
#header-outer {
position:fixed;
z-index:3;
min-width: 980px !important;
}

#navigation-2 > ul {
list-style:none;
position:relative;
}

#navigation-2 > ul > li {
display:inline-block;
line-height:92px;
height:92px;
padding:0 18px;
}
#navigation-2 > ul > li > a {
text-decoration:none;
color:#252c4f;
}

#navigation-2 > ul li.active-mb,#navigation-2 > ul li.current {
border-bottom:6px solid #e40033;
}

#navigation-2 > ul li.active-mb > a,#navigation-2 > ul li.current > a {
color:#e40033!important;
}

.submenu {
position:absolute;
right:0;
top:98px;
z-index:5;
border-top:3px solid #e40033;
color:#252c4f!important;
font-weight:400;
text-transform:none;
display:none;
}

.four-rows-col {
width:221px;
padding:0 12px 10px;
}

.four-rows-col p {
line-height:70px;
font-size:16px!important;
text-transform:capitalize;
font-weight:400;
padding-left:2px;
cursor:pointer;
margin:10px 0 0;
}

.four-rows-col li {
background:url(/public/images/icons/small-arrow.png) 0 9px no-repeat;
line-height:22px;
padding-left:12px;
}

.four-rows-col ul a {
color:#000;
text-decoration:none;
}

.three-rows-col {
list-style:none;
padding:20px 0!important;
}

ul.three-rows-col li {
background:url(/public/images/icons/small-arrow.png) 0 9px no-repeat;
margin-left:20px;
width:294px;
float:left;
line-height:22px;
padding-left:12px;
font-size:14px;
}
ul.three-rows-col.special-col li {
	width:213px;
}
ul.three-rows-col > li > a, .four-rows-col ul > li > a {
/*padding:0 12px 10px;*/
}

.triangle-up-red2 {
position:absolute;
margin-top:85px;
margin-left:70px;
width:0;
height:0;
border-left:7px solid transparent;
border-right:7px solid transparent;
border-bottom:7px solid #e40033;
z-index:100;
display:none;
}
#footer{
	min-width:980px;	
}
#upper-footer {
border-bottom:1px solid #4f5470;
}

#upper-footer a {
line-height:74px;
}

#upper-footer a:nth-child(odd) {
margin-right:32px;
}

#upper-footer a:nth-child(even) {
margin-right:22px;
}

#upper-footer img {
margin-top:8px;
}

#upper-footer .social-icons {
margin-top:20px;
}

#bottom-footer p {
line-height:50px;
}

#bottom-footer img {
margin:10px 15px 0 0;
}

.header-content-sep {
width:100%;
background-color:#f5f5f5;
height:3px;
}

#bellow-header p {
line-height:22px;
}

#features-frame {
padding:25px 0;
}

.feature {
width:283px;
min-height:200px;
border:1px solid #ccc;
color:#555;
margin-right:10px;
position:relative;
padding:25px 15px 25px 20px;
}

.feature h3 {
font-size:18px;
text-transform:uppercase;
font-weight:400;
}

.feature p {
font-size:14px;
line-height:18px;
margin:34px 0 30px;
}

.feature-corner {
right:-1px;
bottom:-1px;
width:37px;
height:37px;
position:absolute;
background:url(/public/images/corner.png) no-repeat center center;
}

#subscribe-form {
border:0;
margin:0;
}

#subscribe-input {
background-color:#f7f7f7;
width:148px;
border:1px solid #ccc;
border-right:0;
line-height:32px;
height:32px;
padding-left:10px;
color:#ccc;
font-size:14px!important;
}
#features-frame #subscribe-input {
	width:198px;
}

#subscribe-submit {
background-color:#252c4f;
width:37px;
height:34px;
line-height:34px;
font-size:14px!important;
margin-right:15px;
}

#clients-frame {
border:1px solid #ccc;
border-left:none;
border-right:none;
/*padding:0 0 34px;*/
padding:0;
height:185px;
}

#clients-frame h3 {
padding:34px 0 15px 0;
}

#clients-logos .logos-container-frame {
width:875px;
/*height:45px;*/
height:100px;
position:relative;
display:inline-block;
z-index:2;
overflow:hidden;
margin:0 36px;
}

#clients-logos .logos-container {
width:99999px;
height:100px;
position:absolute;
left:0;
top:0;
min-width:870px!important;
}

.logos-container ul {
list-style:none;
display:inline-block;
position:absolute;
z-index:1;
}

.logos-container ul li {
position:relative;
height:100px;
display:inline-block;
}
#clients-logos .logos-container ul li {
	width:155px;
	margin:0 10px;
}
#members-logos .logos-container {
	margin:0 auto;
}
#members-logos .logos-container ul li {
	width:200px;
	margin:0 20px;
	float:left;
}
.arrow-left {
width:16px;
height:26px;
background:url(/public/images/icons/arrow-left.png) no-repeat;
margin-top:35px;
cursor:pointer;
}

.arrow-right {
width:16px;
height:26px;
background:url(/public/images/icons/arrow-right.png) no-repeat;
margin-top:35px;
cursor:pointer;
}

#business-frame {
padding-bottom:40px;
}

#business-frame > div > h3 {
line-height:80px;
}

.business-sector {
width:235px;
height:82px;
border:1px solid #ccc;
color:#555;
position:relative;
margin:0 10px 10px 0;
}

.business-sector:hover {
background-color:#003f6f!important;
}

.business-sector > a {
display:block;
line-height:80px;
font-size:13px;
text-transform:uppercase;
border-left:5px solid #003f6f;
padding:1px 20px 1px 15px;
}

.business-sector:hover a {
color:#fff!important;
}

.business-sector > .two-lines {
line-height:20px;
padding-top:21px!important;
padding-bottom:21px!important;
}

#banners-frame {
border:1px solid #ccc;
border-left:none;
border-right:none;
padding:40px 0;
}

.inside-banner-img {
width:460px;
height:228px;
background-size:cover!important;
background-position:center 30%;
position:relative;
 -ms-behavior: url(/public/css/backgroundsize.min.htc);
}

#members-frame {
border-top:1px solid #ccc;
padding:0 0 15px;
}

#members-logos .logos-container {
width:980px;
height:85px;
position:relative;
display:inline-block;
z-index:2;
overflow:hidden;
margin:0 auto;
}

#members-logos .arrow-left,#members-logos .arrow-right {
margin-top:30px!important;
display:none;
}

#banner-info h2 {
line-height:217px;
}

#contactinfo {
margin-top:22px;
}

#contact-form {
margin-top:12px;
}

#OK {
background-color:#252c4f;
margin-left:-4px;
padding:11px 12px;
}

#contactForm-frame p {
line-height:47px;
width:100%;
display:block;
}

#contactForm-frame input {
width:215px;
height:32px;
border:1px solid #ccc;
margin-bottom:10px;
}

#csubject {
width:480px!important;
}

#contact-form textarea {
width:480px;
height:82px;
border:1px solid #ccc;
margin-bottom:10px;
}

.contact-send-btn {
text-decoration:none;
width:75px;
height:34px;
text-align:center;
line-height:34px;
background-color:#252c4f;
}

#contact-content {
background-color:#f5f5f5;
min-height:300px;
}

#contact-content-outer {
width:100%;
background-color:#f5f5f5;
padding-bottom:1px;
}

.ml15 {
margin-left:15px;
}

#map {
margin-top:20px;
margin-bottom:35px;
border:1px solid #d1d1d1;
height:250px;
width:970px;
padding:5px;
}

#banner-outer {
background-image:url(/images/contactOuter.jpg) repeat x;
width:100%;
}

.loading-notification {
background:url(/public/images/misc/ajax-loading-small.gif) no-repeat center center;
min-height:42px;
}

.notification {
width:100%;
text-align:left;
color:#484848;
margin-bottom:5px;
background-image:url(/public/images/error_frame_bg.jpg);
background-repeat:no-repeat;
}

.notification div {
line-height:30px;
padding:6px 20px 6px 40px;
}

.notification p {
display:inline;
}

.notification.error {
background-color:#fbe3e4;
border:1px solid #ddb9bb;
background-position:5px -42px;
margin-bottom:20px;
}

.notification.succes {
background-color:#e6efc2;
border:1px solid #bbc984;
background-position:5px 0;
}

.notification.warning {
background-color:#fff6bf;
border:1px solid #d7cb8e;
background-position:5px -84px;
}

.notification.tip {
background-color:#a8b2c5;
border:1px solid #6b7d9f;
background-position:5px -126px;
}

.width50 {
width:50px;
}

.width90 {
width:90px;
}

.width120 {
width:120px;
}

.width140 {
width:140px;
}

.width150 {
width:150px;
}

.width160 {
width:160px;
}

.width170 {
width:170px;
}

.width175 {
width:175px;
}

.width195 {
width:195px;
}

.width200 {
width:200px;
}

.width210 {
width:210px;
}

.width220 {
width:220px;
}

.width250 {
width:250px;
}

.width275 {
width:275px;
}

.width295 {
width:295px;
}

.width300 {
width:300px;
}

.width335 {
width:335px;
}

.width340 {
width:340px;
}

.width365 {
width:365px;
}

.width375 {
width:375px;
}

.width400 {
width:400px;
}

.width445 {
width:445px;
}

.width490 {
width:490px;
}

.width450 {
width:450px;
}

.width500 {
width:500px;
}

.width560 {
width:560px;
}

.width625 {
width:625px;
}

.width710 {
width:710px;
}

.width750 {
width:750px;
}

.width940 {
width:940px;
}

.width950 {
width:950px;
}

.width960 {
width:960px;
}

.width980 {
width:980px;
}

#page-banner {
min-height:218px;
min-width:980px;
width:100%;
height:218px;
background-size:cover;
background-position:center 30%;
cursor:pointer;
position:relative;
 -ms-behavior: url(/public/css/backgroundsize.min.htc);
}

#page-banner h1 {
position:absolute;
padding-top:94px;
}

ul.breadcrumb {
border-bottom:1px solid #dbdbdb;
font-size:12px;
list-style:none;
}
ul.breadcrumb li {
line-height:46px;
height:42px;
}
ul.breadcrumb li:before {
   content: "\00BB\20";
}
ul.breadcrumb li a {
	line-height:50px;
}
ul.breadcrumb li {
	margin-right:5px;
	float:left;
}

ul.breadcrumb li:first-child {
background:url(/public/images/sprite-global-icons.png) 1px -48px no-repeat;
width:28px;
content: '';
}

ul.breadcrumb li a {
color:#999;
}

#main-content-left h2 {
line-height:52px;
}

#main-content-left > p {
line-height:24px;
margin:9px 0 0;
}

.expanding-texts {
margin:30px 0;
}

.expanding-text {
border:1px solid #ccc;
margin:10px 0;
}

.expanding-text > a {
display:block;
line-height:70px;
border-left:5px solid #003f6f;
padding-left:15px;
font-size:13px;
font-weight:700;
background:url(/public/images/sprite-global-icons.png) 663px -84px no-repeat;
}

.expanding-text > a:hover {
background:url(/public/images/sprite-global-icons.png) 663px -171px no-repeat;
background-color:#003f6f;
color:#fff;
}

.expanding-text > .active-sector {
color:#fff!important;
background:url(/public/images/sprite-global-icons.png) 667px -128px no-repeat!important;
background-color:#003f6f!important;
}

.expanding-text > .active-sector-bg-blue3 {
background:url(/public/images/sprite-global-icons.png) 667px -128px no-repeat!important;
background-color:#006a8c!important;
}

.expanding-text > .active-sector-bg-green {
background:url(/public/images/sprite-global-icons.png) 667px -128px no-repeat!important;
background-color:#58740c!important;
}

.expanding-text > .active-sector-bg-red {
background:url(/public/images/sprite-global-icons.png) 667px -128px no-repeat!important;
background-color:#bc2906!important;
}

.expanding-text > .active-sector-bg-pink {
background:url(/public/images/sprite-global-icons.png) 667px -128px no-repeat!important;
background-color:#e3338b!important;
}

.expanded-text {
display:none;
padding-bottom:20px;
}

.expanded-text-image {
height:153px;
position:relative;
background-size:cover;
background-position:center 30%;
 -ms-behavior: url(/public/css/backgroundsize.min.htc);
}

.image-overlay {
position:absolute;
display:block;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#33000000)"; 
background:rgba(37,44,79,0.4);
height:100%;
width:100%;
}

.image-overlay-strong {
position:absolute;
display:block;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000, endColorstr=#4c000000)"; 
background:rgba(0,0,0,0.5);
height:100%;
width:100%;
}

.expanded-text-image .image-overlay .image-top-border {
height:5px;
width:100%;
background:rgba(24,24,25,0.2);
}

.expanded-text-image p {
position:absolute;
line-height:22px;
font-size:13px;
color:#fff;
padding:25px 14px;
}

.expanded-text h3 {
line-height:56px;
padding:0 20px;
}

.expanded-text p {
line-height:22px;
font-size:13px;
padding:10px 20px 0;
}

.products-list > li > a:first-child {
margin-top:15px;
width:100%;
display:block;
}

.right-content-frame .products-list > li > a {
line-height:22px;
font-size:13px;
font-weight:400;
}

.right-content-frame .products-list > li > a:first-child {
margin-top:0px;
display:block;
}

.products-list > li > .rm {
color:#5b6bba;
margin-bottom:15px;
display:block;
}

.products-list .no-arrow {
background:none!important;
}

.right-content-frame {
border:1px solid #ccc;
color:#55555;
position:relative;
margin:10px 0 20px;
padding:0 15px 25px;
}

.right-content-frame a {
line-height:48px;
font-size:15px;
font-weight:700;
margin:0;
}

.right-content-frame p {
line-height:24px;
font-size:13px;
}

.right-content-frame .products-list {
padding:0;
}

#to-top {
position:fixed;
bottom:30px;
right:60px;
z-index:2;
width:54px;
height:54px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
background-color:#fff;
-webkit-box-shadow:0 3px 2px rgba(24,24,25,.1);
-moz-box-shadow:0 3px 2px rgba(24,24,25,.1);
box-shadow:0 3px 2px rgba(24,24,25,.1);
border:solid 1px rgba(0,0,0,.3);
display:none;
}

#to-top a {
background:url(/public/images/icons/arrow-up.png) 15px 12px no-repeat;
padding-top:35px;
display:block;
font-size:12px;
color:#000;
}

#to-top,#to-top a:visited {
color:#000!important;
}

.careers-menu {
list-style:none;
margin-top:14px;
}

.careers-menu li {
line-height:28px;
}

#main-content-right2 {
width:795px;
margin-top:12px;
}

#main-content-right2 > form {
margin-bottom:30px;
outline:1px solid #dbdbdb;
}

#main-content-right2 > form > .full-width > .careers-form-title {
line-height:60px;
margin-left:25px;
}

#main-content-right2 > form > .full-width > .label-div {
width:160px;
float:left;
line-height:34px;
text-align:right;
margin-bottom:10px;
padding:0 20px 0 15px;
}

#main-content-right2 > form > .full-width > .label-div > .two-rows-label {
line-height:17px!important;
}

#main-content-right2 > form > .full-width > .input-div {
width:600px;
float:left;
line-height:34px;
margin-bottom:10px;
}

#main-content-right2 > form > .full-width > .input-div > input[type=text],#main-content-right2 > form > .full-width > .input-div > input[type=email] {
width:288px;
height:32px;
border:1px solid #ccc;
background-color:#f7f7f7;
}

#main-content-right2 > form > .full-width > .input-div > select {
width:298px;
height:36px;
border:1px solid #ccc;
background-color:#fff;
}

#main-content-right2 > form > .full-width > .input-div > input[type=checkbox] {
margin:6px 10px 0 0;
}

#main-content-right2 > form > .full-width > .input-div > .ckbox-label {
width:570px;
display:block;
line-height:28px!important;
}

#main-content-right2 > form > .full-width > .input-div > .ckbox-label2 {
width:170px;
display:block;
line-height:28px!important;
}

#main-content-right2 > form input[type=text],#main-content-right2 > form input[type=email] {
color:#969696;
padding-left:10px;
}

#main-content-right2 > form > .full-width > .input-div > textarea {
width:278px;
height:62px;
border:1px solid #ccc;
background-color:#f7f7f7;
resize:none;
color:#969696;
line-height:17px;
padding:10px;
}

#main-content-right2 > form img {
margin-top:25px;
}

#pdf {
background-color:#252c4f;
text-decoration:none;
margin-top:20px;
margin-bottom:25px;
padding:11px 20px;
}

#main-content-right2 > form > .full-width > .submit-div {
width:600px;
float:left;
margin:35px 0 45px;
}

.text-content2 h3 {
font-size:15px;
font-weight:700;
}

.text-content2 ul > li > a {
color:#5b6bba;
/*margin-bottom:5px; /*15px*/
display:block;
text-decoration:none;
}

.text-content2 ul > li > .span {
line-height:32px;
font-size:15px;
margin-top:15px;
width:100%;
display:block;
}

.text-content hr {
	clear:both;
	padding:20px 0 0 0;
	margin-top:20px;
	margin-bottom:10px;
	background-color:#F5F5F5;
	border-bottom:1px solid #dbdbdb;
	-webkit-box-shadow: 0 8px 6px -6px #ffffff;
	   -moz-box-shadow: 0 8px 6px -6px #ffffff;
	        box-shadow: 0 8px 6px -6px #ffffff;
}

#paging {
margin-bottom:20px;
width:auto!important;
min-width:180px;
}

#paging a {
font-size:13px;
text-align:center;
line-height:22px;
text-decoration:none;
border:1px solid #d6d6d6;
padding:3px;
}

#interior-content {
margin-top:10px;
margin-bottom:38px;
background-color:#FFF;
border:1px solid #dbdbdb;
padding:10px;
}

#interior-content span {
line-height:40px!important;
}

#interior-sidebar {
margin-top:10px;
margin-bottom:38px;
}

#interior-sidebar ul li {
line-height:22px;
margin-left:10px;
}

#interior-sidebar  > ul > li {
margin-left:0!important;
}

#interior-sidebar  > ul > li  > ul > li {
	font-size:12px!important;
	padding:2px 0;
}

.white2,.white2:visited,.white2 a:visited,.white2 a {
color:#f5f5f5;
}

.lightblue,.lightblue:visited,.lightblue a:visited,.lightblue a {
color:#9da0b0;
}

.darkblue,.darkblue:visited,.darkblue a:visited,.darkblue a {
color:#252c4f;
}

.separatorW2 {
border-top:1px solid #dbdbdb;
border-bottom:1px solid #FFF;
}

.separatorW1 {
border-top:1px solid #ccc;
}

.separatorW12 {
border-top:1px solid #dbdbdb;
margin-bottom:10px;
margin-top:10px;
}

.text-content {
margin:10px 0;
}

.text-content table {
	font-size:13px;
}

.text-content > p {
font-size:13px;
line-height:22px;
margin-bottom:20px;
}

.text-content a {
color:#5b6bba;
}

.text-content ul li {
background:url(/public/images/icons/small-arrow.png) no-repeat scroll 0 8px rgba(0,0,0,0);
color:#252C4F;
font-size:13px;
line-height:22px;
padding-left:15px;
}
.text-content ul {
	margin-bottom:15px;
}

.text-content h2 {
font-size:15px;
font-weight:700;
line-height:40px;
float:left;
width:100%;
height:100%;
display:block;
}

.text-content h3,.text-content h4,.text-content h5,.text-content h6 {
font-size:15px;
font-weight:700;
line-height:40px;
}

.text-content img.right {
border:1px solid #ccc;
margin:5px;
padding:7px;
}

.text-content span {
font-size:15px;
color:#9da0b0;
line-height:22px;
float:right;
}

.btn-150 {
background-color:#252c4f;
width:150px;
height:38px;
text-decoration:none;
line-height:38px;
text-align:center;
}

.btn-150 a {
text-decoration:none;
color:#FFF;
}

.width185 {
width:185px;
}

.width580 {
width:580px;
}

.width795 {
width:795px;
}

.full-width,.separator {
width:100%;
}

.strong,.bold,#slider-tabs-frame .active-tab,#interior-sidebar ul li a:hover {
font-weight:700;
}

.nounder,a:hover,#contactinfo a,#interior-sidebar ul li a {
text-decoration:none;
}

.under,a,.text-content a:hover {
text-decoration:underline;
}

.display-slide {
display:block;
}

.last2{
margin-right:0!important;
}
.business-sector:nth-child(4n) {
margin-right:0!important;
}

.size14,.feature a {
font-size:14px;
}

.bg-white2,.bg-grey {
background-color:#f5f5f5;
}

.bg-white3 {
background-color:#FFF;
}

.separator30,.separator35 {
height:30px;
width:100%;
}

.active-tab .corner-up2,#choose-lang:hover #lang-submenu,#lang-submenu:hover,#navigation-2 > ul .active-mb .triangle-up-red2,.active-atop {
display:block!important;
}

#choose-lang,#lang-submenu ul {
position:relative;
}

#header-bottom-frame img,#navigation-2,#contactinfo form {
margin-top:15px;
}

#slider-tabs-frame ul,.four-rows-col ul,#interior-sidebar ul,.text-content ul {
list-style:none;
}

#bellow-header > div,#members-frame h3 {
padding:30px 0;
}

#clients-logos img,#members-logos img {
margin:0 20px 0 0;
}

.inside-banner,.banner {
width:463px;
height:230px;
background-color:#fff;
border:1px solid #ccc;
position:relative;
padding:10px;
}

.inside-banner:nth-child(odd),.banner:nth-child(odd) {
margin-right:10px;
}

.inside-banner .feature-corner,.right-content-frame .feature-corner,.banner .feature-corner {
background:url(/public/images/corner2.png) no-repeat center center!important;
}

.inside-banner a,.inside-banner p,.banner a,.banner p {
position:absolute;
left:30px;
}

.inside-banner a,.banner a {
top:0;
padding-top:50px;
height:200px;
width:450px;
display:block;
}

.inside-banner p,.banner p {
top:130px;
width:370px;
line-height:24px;
}

#contactinfo p,#interior-sidebar p {
line-height:26px;
}

.width180,#main-content-left2 {
width:180px;
}

.width260,#main-content-right {
width:260px;
}

.width700,#main-content-left {
width:700px;
}

.products-list,.text-content2 ul {
list-style-type:none;
padding:0 20px;
}

.products-list li,.text-content2 ul > li {
background:url(/public/images/icons/small-arrow.png) 0 8px no-repeat;
line-height:22px;
font-size:13px;
color:#252c4f;
padding-left:15px;
}

.products-list > li > p,.text-content2 ul > li > p {
padding:0!important;
}

.border-bt,.text-content2 ul > li > div {
border-bottom:1px solid #dbdbdb;
height:0!important;
}
#ask-an-expert-box a {
	text-decoration:none!important;
}
/*
	Text content Tables
*/
.text-content table
{
	font-size: 13px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #252C4F;
}
.text-content table th
{
	padding: 15px 10px 10px 10px;
	font-weight: normal;
	font-size: 14px;
	color: #039;
}
.text-content table tbody
{
	background: #F5F5F5;
}
.text-content table td
{
	padding: 10px;
	color: #252C4F;
	border-top: 1px dashed #fff;
}
.text-content table tbody tr:hover td
{
	color: #252C4F;
	background: #d0dafd;
}
.height40{
	height:20px;
	position:relative;	
	top:-35px;
}
.logo-container {
	height:55px;
}